
D4Science Infrastructure - Task #1100

Prepare PreProd Jackrabbit instance to gCube 3.9.0

Oct 19, 2015 02:37 PM - Massimiliano Assante

Status: Closed Start date: Oct 19, 2015

Priority: High Due date: Oct 23, 2015

Assignee: Valentina Marioli % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 3.9.0

  

Infrastructure: Pre-Production   

Description

Please also provide the patched version of HomeLibrary pointing to it

Related issues:

Related to D4Science Infrastructure - Upgrade #1074: D4Science Gateways upgra... Closed Oct 19, 2015

History

#1 - Oct 19, 2015 02:37 PM - Massimiliano Assante

- Related to Upgrade #1074: D4Science Gateways upgrade to gCube 3.9.0 added

#2 - Oct 27, 2015 02:17 PM - Massimiliano Assante

- Tracker changed from Upgrade to Task

#3 - Oct 27, 2015 02:18 PM - Valentina Marioli

- Status changed from New to In Progress

#4 - Oct 27, 2015 04:19 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

PreProd Jackrabbit instance has been updated and a patched version of HomeLibraryJCR has been placed in the folder "../gCube/lib/_home-library".
